2

I have upgraded my site from 1.8.1.0 to 1.9.3.2.

Now when I check in admin magento connect manager it show's version 1.8.1.0, and when I click to check for upgrade it show's 1.9.3.2 version to upgrade.

How to resolve this ?

2

I am not sure if this is the correct solution, may be someone who knows better can provide more details but for now this will resolve your issue.

Magento Connect Manager gets current version information for extensions from files added in var/package folder. If you open the folder, you will see all your installed packages xml files with its current version.

Most probably this you will still get files like Package_Module-1.8.1.0.xml These files should get updated when you upgrade your Magento version but somehow they are not updated as per latest package version.

You can download latest Magento 1.9.3.2 version and copy all files from var/package folder and move to your setup's var/package folder. Make sure you remove Magento's old files with version 1.8.1.0

  • i do this but the error same . – Jigs Parmar May 25 '17 at 12:17
  • Did you remove old files from var/package? Also make sure your cache is refreshed or disabled. And then move all package files from Magento 1.9.3.2 to your folder. It should work. – Jaimin Sutariya May 25 '17 at 12:30
  • i do same as you say but it not work – Jigs Parmar May 26 '17 at 4:56
  • Do you get updated Magento version on your admin panel footer section? – Jaimin Sutariya May 26 '17 at 4:58
  • in footer it shows 1.9.3.2 – Jigs Parmar May 26 '17 at 5:06

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.